.carousel-title-box h1{color: #479A77;}
.sidebar-left h2{color: #479A77;}
.sidebar-right h2{color: #479A77;}

.submenu li a{color: #59C396}

.owl-prev{background: #59C396 url('../img/arrow_sl_left.png') center center no-repeat!important;}
.owl-next{background: #59C396 url('../img/arrow_sl_right.png')center center no-repeat!important;}

.submenu li a:after{content: "\f054";
position: absolute;
top: 0;
bottom: 0;
right: 0;
width: 20px;
font-size: 1em;
font-family: FontAwesome;
line-height: 40px;
text-align: center;
color: #59C396;}

/* =============== Testimonials =============== */

#testimonials h1{color: #479A77;}
#testimonials p{color: #479A77;}
#testimonials .author{color: #479A77;}
#owl-demo .owl-item{background: url('../img/quote_icon_green.png') 0 17px no-repeat;}
.owl-theme .owl-controls .owl-page span{background: #479A77}

.navbar-default{background: url('../img/green_nav_bg.png') 0 bottom repeat-x;}